package com.phlx.anchorcollect.ui.info;

import androidx.annotation.NonNull;
import androidx.databinding.ObservableField;

import me.goldze.mvvmhabit.base.ItemViewModel;

public class CattleItem extends ItemViewModel<CattleVM> {

    public ObservableField<String> key = new ObservableField<>("");
    public ObservableField<String> value = new ObservableField<>("");


    public CattleItem(@NonNull CattleVM viewModel, String key,String value) {
        super(viewModel);
        this.key.set(key);
        this.value.set(value);
    }
}
